» Ubuntu » Packages

Error

two or more packages specified (kdebase-dev-kde4 hardy-backports)